#body {
  margin-left: 5%;
  margin-right: 5%;
  font-family: Arial, Helvetica, sans-serif;
}

.notes {
  font-size: 8pt;
}

h1, h2, h3, h4, h5 {
  font-size: 18pt;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #CC6600;
}

h2 {
  font-size: 16pt;
  color: #FF0000;
}

#nav { 
  padding: 10px 10px 10px 10px;
  margin: 10px 10px 10px 10px;
}

.anchor {
  font: 100%/1.5 Georgia, serif;
  color: #FF0000;
  text-decoration: underline;
}

#container {
  position: relative;
  background-color: #000000;
  border-style: ridge;
  height: 420px;
  margin: 5px;
  padding: 10px;
  overflow: auto;
}

.seriesHeader {
  margin: 10px;
}

.oneSeries {
  padding: 10px 10px 10px 0px;
  margin: 10px 10px 10px 10px;
}

#itemname {
  font-size: 12pt;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #D3D3D3;
}

.itemtext {
  list-style-type: disc;
  list-style-position: outside;
  font-size: 10pt;
  color: #808080;
}

.limittext {
  list-style-type: circle;
  list-style-position: outside;
  font-size: 10pt;
  color: #808080;
}

.zoneitem {
  color: #D3D3D3;
}

.itemlink {
  text-decoration: none;
  font-size: 10pt;
  color: #808080;
  cursor: pointer;
  cursor: hand;
}

.itemlink:hover {
  color: #C0C0C0;
}

.moblink {
  text-decoration: none;
  font-size: 10pt;
  color: #808080;
  cursor: pointer;
  cursor: hand;
}

.moblink:hover {
  color: #C0C0C0;
}

.text1i {
  width: 20px;
}

.textci {
}
